Comment 31 for bug 1665151

Andrew Reis (drew-reis) wrote :

BUMP.
Seeing this on 2.4.18 on Xenial

ii apache2 2.4.18-2ubuntu3.9 amd64 Apache HTTP Server
ii apache2-bin 2.4.18-2ubuntu3.9 amd64 Apache HTTP Server (modules and other binary files)
ii apache2-data 2.4.18-2ubuntu3.9 all Apache HTTP Server (common files)
ii apache2-utils 2.4.18-2ubuntu3.9 amd64 Apache HTTP Server (utility programs for web servers)